Show patches with: Submitter = Jack Hill       |    State = Action Required       |    Archived = No       |   52 patches
Patch Series A/R/T S/W/F Date Submitter Delegate State
[bug#68516,v3] gnu: gnutls: Update to 3.8.3 [security-fixes] [bug#68516,v3] gnu: gnutls: Update to 3.8.3 [security-fixes] - - - --- 2024-01-16 Jack Hill New
[bug#68516,v2] gnu: gnutls: Update to 3.8.3 [security-fixes] [bug#68516,v2] gnu: gnutls: Update to 3.8.3 [security-fixes] - - - --- 2024-01-16 Jack Hill New
[bug#68516] gnu: gnutls: Update to 3.8.3 [security-fixes] [bug#68516] gnu: gnutls: Update to 3.8.3 [security-fixes] - - - --- 2024-01-16 Jack Hill New
[bug#68212,v2] gnu: openssh: fix build on ppc64le. [bug#68212,v2] gnu: openssh: fix build on ppc64le. - - - --- 2024-01-02 Jack Hill New
[bug#68212] gnu: openssh: fix build one ppc64le. [bug#68212] gnu: openssh: fix build one ppc64le. - - - --- 2024-01-02 Jack Hill New
[bug#67948] gnu: openssh: Update to 9.6p1 [security-fixes]. [bug#67948] gnu: openssh: Update to 9.6p1 [security-fixes]. - - - --- 2023-12-21 Jack Hill New
[bug#67938,v2] gnu: libssh: Update to 0.10.6 [security-fixes]. [bug#67938,v2] gnu: libssh: Update to 0.10.6 [security-fixes]. - - - --- 2023-12-20 Jack Hill New
[bug#67938,core-updates-frozen] gnu: libssh: Update to 0.10.6 [security-fixes]. [bug#67938,core-updates-frozen] gnu: libssh: Update to 0.10.6 [security-fixes]. - - - --- 2023-12-20 Jack Hill New
[bug#67181,gnome-team] gnu: webkitgtk: Update to 2.42.2. [bug#67181,gnome-team] gnu: webkitgtk: Update to 2.42.2. - - - --- 2023-11-14 Jack Hill New
[bug#67113] gnu: pdfarranger: Update to 1.10.1 [bug#67113] gnu: pdfarranger: Update to 1.10.1 - - - --- 2023-11-11 Jack Hill New
[bug#66887,v2,3/3] remove outdated comment resending catatonit patches for QA - - - --- 2023-11-08 Jack Hill New
[bug#66887,v2,2/3] gnu: podman: Use catatonit. resending catatonit patches for QA - - - --- 2023-11-08 Jack Hill New
[bug#66887,v2,1/3] gnu: Add catatonit. resending catatonit patches for QA - - - --- 2023-11-08 Jack Hill New
[bug#66920] gnu: python-pikepdf: Fix embedded version string. [bug#66920] gnu: python-pikepdf: Fix embedded version string. - - - --- 2023-11-03 Jack Hill New
[bug#66766,v3,3/3] gnu: ansible: Update to 8.5.0. [bug#66766,v3,1/3] gnu: ansible-core: Update to 2.15.5 and fix tests. - - - --- 2023-10-27 Jack Hill New
[bug#66766,v3,2/3] gnu: Remove python-resolvelib@0.5. [bug#66766,v3,1/3] gnu: ansible-core: Update to 2.15.5 and fix tests. - - - --- 2023-10-27 Jack Hill New
[bug#66766,v3,1/3] gnu: ansible-core: Update to 2.15.5 and fix tests. [bug#66766,v3,1/3] gnu: ansible-core: Update to 2.15.5 and fix tests. - - - --- 2023-10-27 Jack Hill New
[bug#66766,v2,3/3] gnu: ansible: Update to 8.5.0. Untitled series #19791 - - - --- 2023-10-26 Jack Hill New
[bug#66766,v2,2/3] gnu: Remove python-resolvelib@0.5. Untitled series #19793 - - - --- 2023-10-26 Jack Hill New
[bug#66766,v2,1/3] gnu: ansible-core: Update to 2.15.5 and fix tests. [bug#66766,v2,1/3] gnu: ansible-core: Update to 2.15.5 and fix tests. - - - --- 2023-10-26 Jack Hill New
[bug#66766,3/3] gnu: ansible: Update to 8.5.0. fix and update ansible to 8.5.0 - - - --- 2023-10-26 Jack Hill New
[bug#66766,2/3] gnu: Remove python-resolvelib@0.5. fix and update ansible to 8.5.0 - - - --- 2023-10-26 Jack Hill New
[bug#66766,1/3] gnu: ansible-core: Update to 2.15.5 and fix tests. fix and update ansible to 8.5.0 - - - --- 2023-10-26 Jack Hill New
[bug#66693,gnome-team,2/2] gnu: epiphany: Update to 42.5. Epiphany still uses GTK+-3 as well - - - --- 2023-10-23 Jack Hill New
[bug#66693,gnome-team,1/2] gnu: epiphany: Use webkitgtk-for-gtk3. Epiphany still uses GTK+-3 as well - - - --- 2023-10-23 Jack Hill New
[bug#65901,gnome-team] gnu: vala: Update to 0.56.13. [bug#65901,gnome-team] gnu: vala: Update to 0.56.13. - - - --- 2023-09-13 Jack Hill New
[bug#65302] gnu: profanity: Update to 0.14.0. [bug#65302] gnu: profanity: Update to 0.14.0. - - - --- 2023-08-15 Jack Hill New
[bug#65237] gnu: dino: Update to 0.4.3. [bug#65237] gnu: dino: Update to 0.4.3. - - - --- 2023-08-12 Jack Hill New
[bug#63085,v2,2/2] gnu: sway: Update to 1.8.1. [bug#63085,v2,1/2] gnu: wlroots: Update to 0.16.2. - - - --- 2023-04-27 Jack Hill New
[bug#63085,v2,1/2] gnu: wlroots: Update to 0.16.2. [bug#63085,v2,1/2] gnu: wlroots: Update to 0.16.2. - - - --- 2023-04-27 Jack Hill New
[bug#63085,2/2] gnu: sway: Update to 1.8.1. [bug#63085,1/2] gnu: wlroots: Update to 0.16.2. - - - --- 2023-04-26 Jack Hill New
[bug#63085,1/2] gnu: wlroots: Update to 0.16.2. [bug#63085,1/2] gnu: wlroots: Update to 0.16.2. - - - --- 2023-04-26 Jack Hill New
[bug#62414] gnu: dino: Update to 0.4.2 [fixes CVE-2023-28686]. [bug#62414] gnu: dino: Update to 0.4.2 [fixes CVE-2023-28686]. - - - --- 2023-03-24 Jack Hill New
[bug#62038,v3,2/2] gnu: python-hy: Report version. python-hy update v3 (another typo fix) - - - --- 2023-03-16 Jack Hill New
[bug#62038,v3,1/2] gnu: python-hy: Update to 0.26.0. python-hy update v3 (another typo fix) - - - --- 2023-03-16 Jack Hill New
[bug#62038,v2,2/2] gnu: python-hy: Report version. python-hy update v2 (typo fix) - - - --- 2023-03-16 Jack Hill New
[bug#62038,v2,1/2] gnu: python-hy: Update to 0.26.0. python-hy update v2 (typo fix) - - - --- 2023-03-16 Jack Hill New
[bug#62038,2/2] gnu: python-hy: Report version. update python-hy - - - --- 2023-03-07 Jack Hill New
[bug#62038,1/2] gnu: python-hy: Update to 0.26.0. update python-hy - - - --- 2023-03-07 Jack Hill New
[bug#62022,3/3] gnu: ssh-to-age: Update to 1.1.2. Some age encryption updates - - - --- 2023-03-07 Jack Hill New
[bug#62022,2/3] gnu: pass-age: Update to 1.7.4a1. Some age encryption updates - - - --- 2023-03-07 Jack Hill New
[bug#62022,1/3] gnu: go-filippo-io-age: Update to 1.1.1. Some age encryption updates - - - --- 2023-03-07 Jack Hill New
[bug#61928,2/2] gnu: rnp: Improve package style. Update and style-ize rnp - - - --- 2023-03-03 Jack Hill New
[bug#61928,1/2] gnu: rnp: Update to 0.16.2. Update and style-ize rnp - - - --- 2023-03-03 Jack Hill New
[bug#61859] gnu: python-acme, certbot: Update to 2.3.0. [bug#61859] gnu: python-acme, certbot: Update to 2.3.0. - - - --- 2023-02-28 Jack Hill New
[bug#61242] gnu: openssh: Update to 9.2p1 [bug#61242] gnu: openssh: Update to 9.2p1 - - - --- 2023-02-02 Jack Hill New
[bug#61064] gnu: gnutls: Update to 3.7.8. [bug#61064] gnu: gnutls: Update to 3.7.8. - - - --- 2023-01-25 Jack Hill New
[bug#59260] gnu: botan: Update to 2.19.2 [bug#59260] gnu: botan: Update to 2.19.2 - - - 4-- 2022-11-14 Jack Hill New
[bug#52730] gnu: gst-plugins/selection: Make #:configure-flags optional. [bug#52730] gnu: gst-plugins/selection: Make #:configure-flags optional. - - - 4-- 2021-12-22 Jack Hill New
[bug#48112] gnu: neovim: Add 'XDG_DATA_DIRS' search path spec. [bug#48112] gnu: neovim: Add 'XDG_DATA_DIRS' search path spec. - - - 5-- 2021-04-30 Jack Hill New
[bug#48109] gnu: neovim: Use luajit instead of lua. [bug#48109] gnu: neovim: Use luajit instead of lua. - - - 5-- 2021-04-29 Jack Hill New
[bug#47983] gnu: Add bees. [bug#47983] gnu: Add bees. - - - 5-- 2021-04-23 Jack Hill New